@font-face {
    font-family: 'Perpetua';
    src: url('fonts/Perpetua.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Perpetua';
    src: url('fonts/Perpetua%20Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Perpetua';
    src: url('fonts/Perpetua%20Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Perpetua';
    src: url('fonts/Perpetua%20Bold%20Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Signature';
    src: url('fonts/sig.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: "Perpetua";
	background: #fff;
}

.title {
	font-size: 48pt;
	font-weight: bold;
	text-align: center;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 40px 0;
	position: relative;
}

.bkg {
	font-family: "Signature";
	font-size: 120pt;
	color: #ccc;
	font-weight: bold;
	font-style: italic;
	white-space: nowrap;
	position: absolute;
	top: -60px;
	left: -20px;
	z-index: -100;
}

.quote {
	font-size: 12pt;
	font-style: italic;
	color: #000;
	width: 520px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 30px 0;
}

.bio {
	font-size: 16pt;
	color: #000;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 10px 0;

}

.contact {
	font-size: 16pt;
	font-weight: bold;
	color: #000;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 10px 0;

}
